.uc-breadcrumbs .t758 .t-container {
        max-width: 1380px !important;

}


@media screen and (min-width: 1200px) and (max-width: 1440px) {
    .uc-breadcrumbs .t758 .t-container {
        max-width: 1200px !important;

}
}


@media screen and (min-width: 960px) and (max-width: 1200px) {
    .uc-breadcrumbs .t758 .t-container {
        max-width: 1050px !important;

}
}


@media screen and (min-width: 640px) and (max-width: 960px) {
    .uc-breadcrumbs .t758 .t-container {
        max-width: 540px !important;

}
}


@media screen and (min-width: 480px) and (max-width: 640px) {
    .uc-breadcrumbs .t758 .t-container {
        max-width: 520px !important;

}
}


@media screen and (min-width: 320px) and (max-width: 480px) {
    .uc-breadcrumbs .t758 .t-container {
        max-width: 320px !important;

}
}
<style id="dc-zero-defer-styles">
#rec1283963291,#rec1218205681,#rec1221332511,#rec1218211931,#rec1281620851,#rec1741035721,#rec1751122671,#rec1227413126,#rec1751197781{opacity:0!important;pointer-events:none!important;visibility:hidden!important;transition:opacity .5s ease-out}
#rec1283963291.dc-zero-defer-visible,#rec1218205681.dc-zero-defer-visible,#rec1221332511.dc-zero-defer-visible,#rec1218211931.dc-zero-defer-visible,#rec1281620851.dc-zero-defer-visible,#rec1741035721.dc-zero-defer-visible,#rec1751122671.dc-zero-defer-visible,#rec1227413126.dc-zero-defer-visible,#rec1751197781.dc-zero-defer-visible{opacity:1!important;pointer-events:auto!important;visibility:visible!important}
</style>




